@charset "UTF-8";

.pp h4 {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.pp li {
  margin-bottom: 1.5rem;
}

.pp li dt {
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: .625rem;
  padding: 0 .5rem;
  border-left: 4px solid #231816;
}
